columnSuffix: amhlzetw
contentColumnType: text
fieldGroup: 35e9fee6-f32b-4f11-ab23-c9a14223b970 # Blog
handle: cf_blog_teaserText
instructions: ''
name: 'Teaser Text'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '6'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
